Subject: RE: Nicor Hub contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 05:26:57 -0800 (PST)

That will be good going forward if all goes well, however we still need to address the outstanding issues in order to clear the Receivables and Payables.  I will be giving Marlene a copy of the tariff and see if she can get contracts setup.

Let me know how the test goes.

Thanks,
Marlo

 -----Original Message-----
From: 	Pendergrass, Cora  
Sent:	Thursday, November 01, 2001 7:05 AM
To:	James, Marlo C.; Keiser, Kam; Hilliard, Marlene
Cc:	Valderrama, Lisa; Saucier, Darla; Anastas, Sherry; Love, Phillip M.; Campos, Sylvia A.; Wynne, Rita; Mcclure, Mark; Kinsey, Lisa; Mims, Patrice L.; Wesneske, Brian
Subject:	RE: Nicor Hub contracts

We are changing how we put in these tickets effective November 1 to be on CPR exchange tickets.  When I get my reports for October we will go out and set up storage contracts for what we have right now and start using them accordingly.  Part of the problem has been in the way we have to send Nicor on an EDI process.  I am going to revisit and see if we can test in stage doing it thru CPR tickets and if that works then there should be no problem.  Please keep me posted and anything I can do to be of assistance please let me know. 

Thanks,

Cora
 -----Original Message-----
From: 	James, Marlo C.  
Sent:	Wednesday, October 31, 2001 4:25 PM
To:	Keiser, Kam; Hilliard, Marlene
Cc:	Valderrama, Lisa; Saucier, Darla; Anastas, Sherry; Love, Phillip M.; Campos, Sylvia A.; Wynne, Rita; Mcclure, Mark; Kinsey, Lisa; Pendergrass, Cora; Mims, Patrice L.
Subject:	Nicor Hub contracts

We, Vol Mgmt and Settlements are still trying to get the Nicor/Northerin Illinois Gas deals cleared through Unify.  Kam had tried to help Kathy Kelly and I last year with putting in storage tickets for the deals that address the Balancing/Wheeling/ and Loan volumes that ENA is charged by the Hub every month.  These volumes are coming through the Supply verifications and Sales invoices but are not being paid, nor being sent out and therefore creating issues for Settlements.   I remember that Sylvia Campos had stated that those tickets were not possible to put in because Nicor is an Hub not a storage facility.  My Nicor rep. faxed me copies of their tariff effective July15, 1999 stating they have the capacity for storage and transportation, so I'm a little confused what the problem is that is preventing us setting Nicor up correctly in global and Unify to handle these types of storage deals individually.

Any assistance with this would be greatly appreciated as we are showing a $4 million receivable outstanding for settlements and a $1.1 million payable on the service side and need to get these cleared as soon as possible.  I can make a copy of the tariff that I have just let me know.

Thanks,
Marlo James